package gov.va.med.edp.vistalink;

import gov.va.med.vistalink.adapter.record.NoJobSlotsAvailableFaultException;

public class VistaLinkNoJobSlotsAvailableException extends VistaLinkTransientDataAccessResourceException {
    public VistaLinkNoJobSlotsAvailableException(NoJobSlotsAvailableFaultException fault) {
        super(fault);
    }
}
